Custom Query (1145 matches)

Filters
 
Or
 
  
 
Columns

Show under each result:


Results (85 - 87 of 1145)

Ticket Resolution Summary Owner Reporter
#89 fixed debathena-build-depends is out of date tabbott

Reported by tabbott, 14 years ago.

Description

debathena-build-depends still depends on config-package-dev and thus is not installable. We should build version 1.2, but it is not buildable because the aptitude locking code seems to have broken.

At the moment, debathena-build-depends is not installable, so this should be done soon.

#90 fixed debathena-discuss-server doesn't create inetd/xinetd service tabbott

Reported by tabbott, 14 years ago.

Description

The debathena-discuss-server package apparently doesn't work. It's never been tested, so this isn't surprising, but this should probably be fixed if Discuss is to survive the move to Athena 10.

#91 fixed lprng-doc and modified lprng source should not go in debathena component broder andersk

Reported by andersk, 14 years ago.

Description

Currently the debathena component of the repository includes a modified lprng-doc package and a modified lprng source package. They should be moved to debathena-system or modified to avoid obsoleting base distro packages.

Note: See TracQuery for help on using queries.